﻿body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
hr {
  padding: 0;
  margin: 0;
}

body {
  color: #000;
  /*鐠佸墽鐤嗙€涙ぞ缍嬫０婊嗗*/
  font-size: 14px;
  font-family: "瀵邦喛钂嬮梿鍛寸拨";
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
}

ol,
ul,
li {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 100%;
}

/* 闁剧偓甯存０婊嗗鐠佸墽鐤 */

a {
  color: #000;
  text-decoration: none;
}

a:hover {
  color: #003195;
}

.main {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.wrap {
  max-width: 1920px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

/* 濞撳懐鎮婂ù顔煎З */

.fn-clear:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.fn-clear {
  zoom: 1
    /* for IE6 IE7 */
}

.floatL {
  float: left;
}

.floatR {
  float: right;
}

.overflowH {
  overflow: hidden;
}

input,
textarea {
  outline: none;
}

i,
strong,
em,
b {
  font-style: normal;
}

.red {
  color: #cf0101;
}

img {
  display: block;
}




/* footer */

.footer {
  border-top: 2px solid #213a71;
  padding-top: 20px;
  padding-bottom: 28px;
  color: #d0d0d4;
  background-color: #2a2f37;
  margin-top: 20px;
}

.footer a {
  color: #d0d0d4;
}

.footer .main {
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  text-align: center;
}

.footer .f-line {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.f-line p i {
  font-size: 1.4em;
  font-weight: bold;
}

.footer-bottom .logo_container {
  color: #fff;
  padding-top: 0;
  display: inline-block;
  vertical-align: middle;
}

.footer-bottom .logo_container .logotext {
  width: auto;
  color: #d0d0d4;
}

.logo_container .logo {
  display: inline-block;
  vertical-align: middle;
}

.logo_container .logotext {
  display: inline-block;
  vertical-align: middle;
  width: 400px;
  height: 84px;
  overflow: hidden;
  color: #112f57;
  text-align: left;
}

.logo_container .logotext .url {
  font-size: 20px;
  padding-top: 16px;
  margin: 0;
}

.logo_container .logotext .webName {
  font-size: 28px;
  font-weight: bold;
  margin: 0;
}

.footer-m {
  background: #2a2f37;
  padding: 15px 10px;
  color: #fff;
  text-align: center;
  display: block;
  margin-top: 40px;
}

.footer-m img {
  max-width: 70%;
  margin: 0 auto 5px;
  display: block;
}

.footer-m a {
  color: #fff;
}

/*footer end*/
.m {
  display: block;
}

.pc {
  display: none;
}

@media (min-width: 768px) {
  .m {
    display: none !important;
  }

  .pc {
    display: block;
  }
}


/*鏍囬*/

.i-title {
  position: relative;
  font-size: 24px;
  color: #0062d7;
  text-align: center;
  border-bottom: 3px solid #0062d7;
  margin-bottom: 20px;
  margin-top: 30px;
}

.i-title:before {
  position: absolute;
  display: block;
  content: "";
  width: 86px;
  height: 7px;
  bottom: 0;
  left: 50%;
  margin-left: -43px;
  margin-bottom: -5px;
  background-color: #0062d7;
}

@media (min-width: 769px) {
  .i-title {
    font-size: 40px;
  }
}

.header {
  position: relative;
  overflow: hidden;
}
.bannerImg.pc{
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.bannerImg.m{
  width: 100%;
}


.header .content {
  position: relative;
}


.header .content .bottom {
  position: absolute;
  width: 100%;
  bottom: 9.5%;
  left: 0;
}

.header .content .bottom .text {
  width: 38%;
  float: left;
  font-size: 4vw;
  color: #dab86b;
  font-weight: bold;
}

.header .content .bottom .text.l {
  text-align: right;
}

.header .content .bottom .text.r {
  float: left;
  width: auto;
  position: relative;
}

.header .content .bottom .text.r a {
  position: absolute;
  left: 100%;
  white-space: nowrap;
  color: inherit;
  text-decoration: underline;
  margin-left: 20px;
}

.bdm {
  text-align: right;
  padding-right: 15px;
  margin-top: -5%;
  font-size: 16px;
  color: #dab86b;
  text-decoration: underline;
}

.bdm a {
  color: #dab86b;

}

.header .content .bottom .time {
  float: left;
  color: #fff;
  width: 24%;
  line-height: 1.8;
  text-align: center;
  font-size: 12px;
}

@media (min-width: 769px) {
  .header  .content {
    padding-bottom: 61%;
  }
  .header .content .bottom .text {
    font-size: 37px;
  }

  .header .content .bottom .time {
    bottom: 9%;
    left: 0%;
    font-size: 14px;
  }

  .header.header_tp {
    background: url("../images/top-banner-tp.jpg?v=2020") no-repeat top center / cover;
  }

  .header.header_pf {
    background: url("../images/top-banner-pf.jpg?v=2020") no-repeat top center / cover;
  }

  .header.header_jg {
    background: url("../images/top-banner-jg.jpg?v=2020") no-repeat top center / cover;
  }

}

.bannerMB{
  margin-bottom: 20px;
}

.type {
  overflow: hidden;
  border: 3px solid #e5e5e5;
  padding: 16px;
  border-radius: 20px;
  box-sizing: border-box;
}



.type li {
  box-sizing: border-box;
  width: 48%;
  padding: 1%;
  margin: 0 1% 2%;
  border-radius: 10px;
  float: left;
  background-color: #f8f8f8;
}

.type li.grayBtn {
  position: relative;
}

.type li.grayBtn:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 22;
}

[class^="type-img"],
[class*=" type-img"] {
  height: 86px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center center;
}

.type-img img {
  margin: 34px auto 0;
}

.type li .type-name {
  display: block;
  font-size: 4vw;
  text-align: center;
  height: 2em;
  line-height: 2em;
  font-weight: bold;
  color: #03365b;
}

.type li.grayBtn .type-name {
  color: #8f8f8f;
}

.type-btn {
  text-align: right;
  margin-top: 10px;
}

.type-btn a {
  color: #6a6a6a;
  font-size: 12px;
  height: 12px;
  line-height: 1;
  padding-left: 15px;
  background: url("../images/typeBtn1-1.png") no-repeat left center;
  margin-left: 10px;
}

@media (min-width: 769px) {
  .type {
    padding: 10px;
  }
  .type li.on:hover {
    color: #fff !important;
    background-color: #03365b;
  }

  .type li.on:hover a,
  .type li.on:hover .type-name {
    color: #fff !important;
  }

  .type li.on:hover .type-img1 {
    background: url("../images/type1.png") no-repeat center center !important;
  }

  .type li.on:hover .type-img2 {
    background: url("../images/type2.png") no-repeat center center !important;
  }

  .type li.on:hover .type-img3 {
    background: url("../images/type3.png") no-repeat center center !important;
  }

  .type li.on:hover .type-img4 {
    background: url("../images/type4.png") no-repeat center center !important;
  }

  .type li.on:hover .type-img5 {
    background: url("../images/type5.png") no-repeat center center !important;
  }

  .type li.on:hover .type-img6 {
    background: url("../images/type6.png") no-repeat center center !important;
  }

  .type li.on:hover .type-img7 {
    background: url("../images/type7.png") no-repeat center center !important;
  }

  .type li.on:hover .type-img8 {
    background: url("../images/type8.png") no-repeat center center !important;
  }

  .type li.on:hover .type-img10 {
    background: url("../images/type10.png") no-repeat center center !important;
  }

  .type li.on:hover .type-img9 {
    background: url("../images/type9.png") no-repeat center center !important;
  }

  .type li.on:hover .type-img11 {
    background: url("../images/type11.png") no-repeat center center !important;
  }

  .type li.on:hover .type-img12 {
    background: url("../images/type12.png") no-repeat center center !important;
  }

  .type li.on:hover .type-img13 {
    background: url("../images/type13.png") no-repeat center center !important;
  }

  .type li.on:hover .type-img14 {
    background: url("../images/type14.png") no-repeat center center !important;
  }

  .type li.on:hover .type-img15 {
    background: url("../images/type15.png") no-repeat center center !important;
  }

  .type li.on:hover .type-img16 {
    background: url("../images/type16.png") no-repeat center center !important;
  }

  .type li.on:hover .type-img17 {
    background: url("../images/type17.png") no-repeat center center !important;
  }

  .type li.on:hover .type-img18 {
    background: url("../images/type18.png") no-repeat center center !important;
  }

  .type li.on:hover .type-img19 {
    background: url("../images/type19.png") no-repeat center center !important;
  }

  .type li.on:hover .type-btn a {
    background: url("../images/typeBtn1-2.png") no-repeat left center;
  }
}

@media (min-width: 769px) {
  .type li {
    width: 23%;
  }

  .type li .type-name {
    font-size: 2vw;
  }

  [class^="type-img"],
  [class*=" type-img"] {
    height: 116ox;
  }
}

@media (min-width: 1200px) {
  .type li .type-name {
    font-size: 16px;
  }
}

.bigBg {
  margin-top: 50px;
  background: url("../images/bigBg1-m.jpg?v=20191206") no-repeat center center / cover;
}

.bigBg .content {
  padding-bottom: 57.3%;
}

.bigBg2 {
  background: url("../images/bigBg2.jpg") no-repeat center center / auto 100%;
  margin-top: 30px;
}

.bigBg2 .cont {
  padding-bottom: 25%;
}

.bigBg2 img {
  width: 100%;
  margin-top: 20px;
}

.tiao {
  margin-top: 1px;
}

.tiao img{
  width: 100%;
}

@media (min-width: 769px) {
  .bigBg {
    background: url("../images/bigBg1.jpg?v=20191206") no-repeat center center / cover;
    margin-top: 60px;
  }

  .bigBg .content {
    padding-bottom: 20.5%;
  }

  .tiao {
    margin-top: 4px;
  }
  
}

.sign-up {
  padding: 55px 20px 0;
  box-sizing: border-box;
  background-color: #f8f8f8;
}

.sign-up>div {
  width: 45%;
}

@media (max-width: 768px) {

  .sign-up .floatL,
  .sign-up .floatR {
    float: none;
    width: 100%;
  }
}

#regform td {
  padding-bottom: 14px;
  vertical-align: top;
}

input,
select {
  border: 1px solid #e2e2e2;
}

input[type="text"] {
  width: 100%;
  height: 30px;
}

input[type="submit"] {
  width: 125px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #0062d7;
  border: 0;
  font-size: 18px;
  color: #fff;
}

.error {
  color: red;
}

.itemLabel {
  position: relative;
}

.itemLabel #item-error {
  position: absolute;
  left: 120%;
  top: 0;
  width: 200px;
}

.pro-title {
  position: relative;
  background-color: #ccd9eb;
  color: #003f9b;
  font-size: 20px;
  text-align: center;
  height: 42px;
  line-height: 42px;
  margin-bottom: 30px;
}

.pro-title:before {
  position: absolute;
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 24px solid transparent;
  border-top: 24px solid #ccd9eb;
  border-right: 24px solid transparent;
  left: 50%;
  margin-left: -24px;
  bottom: 0;
  margin-bottom: -24px;
}

.pro-img img {
  width: 100%;
}

.pro-img span {
  display: block;
  font-size: 20px;
  line-height: 45px;
  margin-bottom: 10px;
}

.pro-list {
  overflow: hidden;
  padding-top: 15px;
  padding-bottom: 45px;
}

.pro-list ul {
  margin: 0 -2px;
}

.pro-list li {
  width: 129px;
  height: 45px;
  background-color: #f8f8f8;
  margin: 2px;
  float: left;
  text-align: center;
  line-height: 45px;
}

.footerIframe {
  height: 164px;
  background-color: #2a2f37;
  border-top: 2px solid #0096ea;
}

/*???*/

.tImg {
  margin-top: 14px;
  margin-bottom: 22px;
}

.tImg img {
  margin: 0 auto;
}

.paihang .list {
  background-color: #e6e7e7;
  padding: 0 12px 12px;
}

.paihang .list>small {
  display: block;
  text-align: right;
  color: #afafaf;
}

.paihang ul li {
  width: 49%;
  padding: 5px;
  box-sizing: border-box;
  background-color: #fff;
  float: left;
  margin: 0.5%;
  box-shadow: 0.5px 0.866px 4px 0px #6a6a6a;
}

.paihang ul li img {
  width: 217px;
  height: 82px;
}

.paihang ul li dl {
  font-size: 12px;
  clear: both;
}

.paihang ul li dl dt {
  font-size: 13px;
  margin-bottom: 6px;
  line-height: 1.2;
  padding-top: 3px;
}

@media (min-width: 769px) {
  .paihang ul li {
    width: 229px;
    display: inline-block;
    float: none;
    padding: 5px;
    margin: 5px 1px;
    box-shadow: 0.5px 0.866px 4px 0px #6a6a6a;
  }

  .paihang ul li dl dt {
    font-size: 14px;
  }
}

.rule-t-box {
  background-color: #e6e7e7;
  margin-top: 15px;
}

.rule-title {
  display: block;
  position: relative;
  font-size: 20px;
  color: #fff;
  background-color: red;
  text-align: center;
  padding: 6px 0;
}

.rule-title span {
  display: block;
}

.rule-title:before {
  content: "";
  display: none;
  width: 0;
  height: 0;
  border-width: 25px 25px 25px 0;
  border-style: solid;
  border-color: transparent #e6e7e7 transparent #fff;
  /*?? ? ?? ?? */
  position: absolute;
  right: 0px;
  top: 0px;
}

.rule-title a {
  color: #fff;
}

.rule-title i {
  font-size: 12px;
  padding-left: 14px;
  display: none;
}

.paihang .rule-t-box:nth-of-type(1) .rule-title {
  background-color: red;
}

.paihang .rule-t-box:nth-of-type(2) .rule-title {
  background-color: #0062d7;
}

.paihang .rule-t-box:nth-of-type(3) .rule-title {
  background-color: #750000;
}

.paihang .rule-t-box:nth-of-type(4) .rule-title {
  background-color: #25b1bf;
}

.paihang .rule-t-box:nth-of-type(5) .rule-title {
  background-color: #0f85d6;
}

.paihang .rule-t-box:nth-of-type(6) .rule-title {
  background-color: #2e9de8;
}

.paihang .rule-t-box:nth-of-type(7) .rule-title {
  background-color: #0f85d6;
}

.paihang .rule-t-box:nth-of-type(8) .rule-title {
  background-color: #2e9de8;
}

@media (min-width: 769px) {
  .rule-t-box {
    margin-top: 30px;
  }

  .rule-title {
    display: inline-block;
    padding-right: 60px;
    height: 50px;
    line-height: 50px;
    font-size: 24px;
    text-indent: 1em;
    padding-top: 0;
    padding-bottom: 0;
    text-align: left;
  }

  .rule-title:before {
    display: block;
  }

  .rule-title i {
    display: inline;
  }

  .rule-title span {
    display: inline;
  }
}





/* 娴佺▼ */
.process {
  padding: 56px 50px;
}

.processEnd {
  width: 8em;
  position: relative;
  height: 2.5em;
  line-height: 2.5em;
  font-size: 13px;
  color: #fff;
  background-color: #ecdaaa;
  margin-right: -4em;
  margin-left: auto;
  margin-bottom: 20px;
  text-align: center;
  border-radius: 8px;
}

.processEnd:before {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-top: 15px solid #ecdaaa;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 15px solid transparent;
  left: 50%;
  margin-left: -11px;
}

.process ul {
  position: relative;
  font-size: 16px;
  color: #fff;
}

.process ul:before {
  content: "";
  position: absolute;
  background-color: #ecdaaa;
}

.process li {
  position: relative;
}

.process li:before,
.process li:last-child:after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #ecdaaa;
  border: 10px solid rgba(236, 218, 170, .3);
  top: 50%;
  left: -30px;
  margin-top: -30px;
  background-clip: padding-box;
}

.process li:last-child:after {
  left: auto;
  right: -30px;
}

@media (max-width: 768px) {
  .process ul {
    line-height: 1.8em;
  }

  .process ul:before {
    width: 4px;
    height: 100%;
    top: 0;
    left: 0;
    margin-left: -2px;
    background-color: rgba(255, 255, 2555, 0.8);
  }

  .process li {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 50px;
    text-align: left;
    min-height: 3em;
  }

  .process li:before,
  .process li:last-child:after {
    border-color: rgba(255, 255, 2555, 0.8);
  }

  .process li:last-child:after {
    display: none;
  }

  .processEnd {
    margin-left: -4em;
    margin-top: 19px;
    transform: translateX(-1px);
  }

  .processEnd:before {
    top: 0;
    margin-top: -19px;
  }

  .processEnd:before {
    border-top: 15px solid rgba(255, 255, 2555, 0.8);
  }
}

@media (min-width: 769px) {
  .process ul {
    height: 5em;
    color: #fff;
    line-height: 2.5em;
  }

  .process li {
    float: left;
    width: 25%;
    height: 100%;
    text-align: center;
  }

  .process ul:before {
    width: 100%;
    height: 4px;
    top: 50%;
    left: 0;
    margin-top: -2px;
  }

  .processEnd {
    margin-right: -4em;
    margin-left: auto;
    margin-bottom: 20px;
  }

  .processEnd:before {
    top: 100%;
  }
}

/* 娴佺▼end */


/* 娲诲姩浠嬬粛 */
.about {
  margin-top: 30px;
  padding-right: 10px;
  padding-left: 10px;
  box-sizing: border-box;
}

.about .text {
  font-size: 15px;
  line-height: 1.8;
  color: #03365b;
  padding-top: 15px;
  height: 18em;
  overflow-y: auto;
  padding-right: 8px;
  padding-left: 8px;
}

.about .text p {
  text-indent: 2em;
  margin-bottom: 1em;
}


.about .text::-webkit-scrollbar {
  width: 6px;
  height: 1px;
}

.about .text::-webkit-scrollbar-thumb {
  border-radius: 6px;
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #a4a4a4;
}

.about .text::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  background: #ededed;
}

.about .imgList{
  display: flex;
  flex-direction: column;
  margin-top: 20px;
}
.about .imgList img{
  margin-bottom: 15px;
}

@media (min-width: 769px) {
  .about {
    margin-top: 60px;
  }

  .about .text {
    font-size: 20px;
    height: auto;
  }

  .about .imgList{
    justify-content: space-between;
    flex-direction: row;
  }
  .about .imgList img{
    width: 32%;
  }
}

/* 娲诲姩浠嬬粛end */

/* 鍗佸ぇ鏂伴椈 */

.topNews {
  padding-right: 10px;
  padding-left: 10px;
  box-sizing: border-box;
}

.topNews .list {
  margin-top: 40px;
}

.topNews .list li {
  border-top: 1px dashed #999;
  padding-bottom: 20px;
  padding-top: 20px;
}

.topNews .list li:first-child {
  border-top: 0;
  padding-top: 0;
}

.topNews .list .newsImg {
  float: left;
  width: 132px;
  height: 90px;
  margin-right: 20px;
}

.topNews .list .newsContent {
  overflow: hidden;
}

.topNews .list .newsImg img {
  width: 100%;
  height: 100%;
}

.topNews .list .newsContent .title {
  line-height: 23px;
  color: #454545;
  font-size: 16px;
  font-weight: bold;
}

.topNews .list .newsContent .description {
  line-height: 30px;
  color: #8e8e8e;
  max-height: 89px;
  overflow: hidden;
  display: none;
}

.topNews .list .newsContent .pubTime {
  color: #8e8e8e;
  line-height: 25px;
}

.topNews .list .newsContent .checkMore {
  display: block;
  float: right;
}

@media (min-width: 769px) {
  .topNews .list .newsContent .description {
    display: block;
  }

  .topNews .list .newsImg {
    width: 220px;
    height: 150px;
  }

  .topNews .list .newsContent .title {
    line-height: 30px;
    font-size: 20px;
  }

  .topNews .list li {
    padding-bottom: 30px;
    padding-top: 30px;
  }
}


.header_top_content {
  background-color: #fff;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  border-bottom: 1px solid #dcdcdc;
  font-size: 12px;
  color: #424242;
}

.header_top_content a {
  color: #424242;
}

.header_top {
  padding: 0 15px;
  box-sizing: border-box;
}

.header_top_l {
  float: left;
}

.header_top_l span {
  color: #1c2a52;
}

.header_top_r {
  float: right;
}

.header_top_r a {
  line-height: 1;
}

.header_top_r a:last-child {
  border-right: 0;
}

.bottomType {
  margin-top: 30px;
  background-color: #f1f1f1;
  padding: 10px;
  box-sizing: border-box;
  font-size: 12px;
}
.bottomType li{
  float: left;
  margin: 3px 7px;
}
.bottomType li a{
  color: #ccc;
}